info@unhackable.org Phone: +877 547 3638

SimFS (VZ / OpenVZ) Security Vulnerability #PSBM-27641, #CVE-2014-3519

***UPDATE IMMEDIATELY – Vulnerability in simfs virtual filesystem*** A critical vulnerability in the legacy simfs Container filesystem was fixed. This affects OpenVZ and Parallels Virtuozzo Containers based on vzfs. Note: ploop filesystems were not affected. References: http://www.webhostingtalk.com/showpo…0&postcount=38 https://openvz.org/Download/kernel/rhel6/042stab090.5 http://kb.parallels.com/en/122142

Read More »